.cart {
    .cart-trigger::after{
        content: attr(data-products);
        position: absolute;
        top: -8px;
        left: 50%;
        padding: 3px 10px;
        background: rgba($color: #7F2E36, $alpha: .8);
        border-radius: 50%;
        text-align: right;
    }
}